import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StdEnrolReportComponent } from './std-enrol-report.component';

describe('StdEnrolReportComponent', () => {
  let component: StdEnrolReportComponent;
  let fixture: ComponentFixture<StdEnrolReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ StdEnrolReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StdEnrolReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
